@charset "utf-8";
/* CSS Document */

/*line按鈕設定*/
a.line{
    display:block;
    width:126px;
    height:40px;
    background:url(../../../images/line.gif);
    line-height:30px;
    font-size:12px;
    margin:0 auto;
    color:#000000;
    padding-left:50px;
    margin-bottom:20px;
    margin-top:20px;
	background-repeat: no-repeat;
	visibility: hidden;
}
@media screen and (max-width: 63.125em)and (min-width: 30em) {
/*line按鈕設定*/
a.line{
	visibility: visible;
}	
}

@media screen and (max-width: 30em) {
/*line按鈕設定*/
a.line{
	visibility: visible;
}
}